body{
	background-color:lightblue;
	margin: auto;
	float: center;
}
form{
	float: center;
	
	margin-top: 180px;
	margin-left: 500px;
	margin-bottom: 1800px;
	margin-right: 180px;
	align-content: center;
}